RubyGems Navigation menu

ar_truncator 0.0.2

Adds a truncate helper to AR

Gemfile
          gem 'ar_truncator', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ar_truncator -v 0.0.2
  
  
  
  
  
  
  

Total downloads 3,987

For this version 1,324

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - June 3, 2012 (5.5 KB)
  2. 0.0.2 - June 3, 2012 (5.5 KB)
  3. 0.0.1 - June 3, 2012 (5 KB)